@charset "UTF-8";
/* CSS Document */

#IndexMain { display:block; width:100%; height:900px; position:relative; padding:0; margin:0; }

#IndexBottom { display:block; width:100%; height:215px; background-image:url('../img/common/TransWht_60.png'); background-repeat:repeat; margin-top:-260px; display:none; }
	#IndexBottomBoxes { width:100%; max-width:1000px; position:relative; margin:0 auto; text-align:center; }
	#IndexBottomBoxes div { display:inline-block; height:195px; width:285px; background-color:#fff; margin:10px 10px; text-align:center; cursor:pointer; }
	#IndexBottomBoxes H2 { font-size:20px; margin:0; padding:0; text-transform:uppercase; margin-top:70px; }
	#IndexBottomBoxes H3 { font-size:12px; margin:0; padding:0; text-transform:uppercase}

#bg1 { background:url(../img/index/JV-sept-2016.jpg) no-repeat center top; background-size: cover; width:100%; height:900px; z-index:-1; }
	
#bg2 { background:url(../img/index/JV_SS2015_check-suits.jpg?123) no-repeat center top; background-size: cover; width:100%; height:900px; z-index:-1; }

#bg3 { background:url(../img/index/lipson.jpg) no-repeat center -50px; background-size: cover; width:100%; height:900px; z-index:-1; }

.shadow { box-shadow: 0 0 10px rgba(255, 153, 0, 1) }

#IndexCol { display:block; width:20%; min-width:200px; height:100%; min-height:760px; background-image:url('../img/common/TransWht_60.png'); background-repeat:repeat; position:absolute; z-index:1; float:left; margin-left:25%; }
	#loop, #freeship, #sale { display:block; width:95%; padding:10% 0; background-color:#fff; margin:5% auto 0 auto; text-align:center;}
	#IndexCol H2, #IndexCol H3, #IndexCol a { font-size:26px; text-transform: uppercase; margin:0; color:#a52020; }
	#IndexCol H3 { font-size:18px; color:#474747; }
	#IndexCol a { font-size:14px; text-decoration:none; color:#474747; margin-top:25px; display:block; }
	#loop { background-color:#a52020; !important; margin-top:150px; }
	#loop H2, #loop H3, #loop a { color:#fff; !important } 